Redmine - Defect #12118

Plugin_Tutorial could not lead to a 1.x version without login
2012-10-17 09:51 - zeerd emneg

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Website (redmine.org) Estimated time: 0.00 hour
Target version:

Resolution: Fixed Affected version:

Description

Clicked the link at Plugin_Tutorial
http://www.redmine.org/projects/redmine/wiki/Plugin_Tutorial?version=66
But , the contents never changed.

Seems the visitors have not the right to view the history.

Related issues:
Related to Redmine - Defect #10939: Install guide doesn't mention the need to... Closed

History

#1 - 2012-10-17 10:14 - Toshi MARUYAMA
- Category changed from Wiki to Website (redmine.org)

#2 - 2012-10-20 02:08 - Mischa The Evil

Seems like redmine.org admin(s) have revoked the View wiki history permission for anonymous users again.

Something similar was reported before via #10939, which got fixed by granting the permission.

#3 - 2012-10-20 17:04 - Jean-Philippe Lang

Mischa The Evil wrote:

Seems like redmine.org admin(s) have revoked the View wiki history permission for anonymous users again.

Yes, I'm really sorry for that. It's a workaround for not having the spam in the wiki visible to web crawlers. Until we can hide certain versions of a wiki
page history, that's the only option for me.

#4 - 2013-10-14 02:23 - Mischa The Evil
- Status changed from New to Closed

- Resolution set to Fixed

This has been solved by now. Anonymous users are granted with the "View wiki history" permission again.

2025-05-17 1/1



https://www.redmine.org/projects/redmine/wiki/Plugin_Tutorial
http://www.redmine.org/projects/redmine/wiki/Plugin_Tutorial?version=66
https://www.redmine.org/issues/10939
http://www.tcpdf.org

